oro_menu_config:
    items:
        system_configuration:
            label: 'oro.config.menu.system_configuration.label'
            extras:
                position:    10
                description: 'oro.config.menu.system_configuration.description'
            route: 'oro_config_configuration_system'

    tree:
        application_menu:
            children:
                system_tab:
                    children:
                        system_configuration: ~

oro_titles:
    oro_config_configuration_system: ~
